<?php
/*********************************************************      
 程序说明：         
    功能说明：
              
    调用关系：调用: header.inc     
              被调用:        
 
    变量说明：

    作者：
      
修改注释：      
NO.1      
姓名：谢华           
时间：2003-04-09 
修改说明：用于OMC_V65,修改界面     
No.2
Name: Lilong
Date: Monday, April 05, 2004
Description: OMC V7.0
*********************************************************/
require("../../inc/header.inc");
//require("../../element/bssSpecific/function.php");

function show_alarm($info,$backurl)
{
	echo "\n<script language=\"JavaScript\">\n";
	echo "parent.window.location.href=\"../../element/bssSpecific/alarm_show.php?info=$info&backurl=$backurl\";\n";
	echo "</script>\n";
		
}


$db='PPS_DB';

global $OMC_server;
$ppsDbConn = mysqli_connect($OMC_server[0]['host'],$OMC_server[0]['user'],$OMC_server[0]['password'], $db);

$face_value_type = 6;
$moneyPara = getMoneyPara_forPpsReport();		//显示的货币单位是最小货币单位的倍数

$moneyPara=$moneyPara+0;

if(!isset($moneyPara)||$moneyPara==0||trim($moneyPara)=="")
{
  $info="The parameter (currency_decimal) <br> has no value,please set it!";
 	$backurl="../../sysDefine/pubVarDef/paramList.php";
 	show_alarm($info,$backurl);
}


$dotLen = strLen($moneyPara) - 1;
//echo "<br>dotLen=$dotLen";
$fmtBit = "%01.".$dotLen."f";
?>

<script LANGUAGE="JavaScript">
var server_timestamp=<?php echo mktime(); ?>;
var now = new Date();
var client_timestamp = now.getTime() / 1000;
var diff_seconds = server_timestamp - client_timestamp;
function clock()
{
      now = new Date()
      var years   = now.getFullYear()
      var months  = now.getMonth()
      var days    = now.getDate()
      var hours   = now.getHours()
      var minutes = now.getMinutes()
      var seconds = now.getSeconds()+diff_seconds;

      theDate=new Date(Date.UTC(years,months,days,hours,minutes,seconds));

      var DateYear=theDate.getFullYear();
      
      var DateMonth=theDate.getUTCMonth()+1;
      DateMonth=((DateMonth < 10) ? "0" : "")+DateMonth;
      
      var DateDay=theDate.getUTCDate();
      DateDay=((DateDay < 10) ? "0" : "")+DateDay;

      var DateHour=theDate.getUTCHours();
      DateHour=((DateHour < 10) ? "0" : "")+DateHour;

      var DateMinute=theDate.getUTCMinutes();
      DateMinute=((DateMinute < 10) ? "0" : "")+DateMinute;

      var DateSecond=theDate.getUTCSeconds();
      DateSecond=((DateSecond < 10) ? "0" : "")+DateSecond;

      var Time=DateYear+"-"+DateMonth+"-"+DateDay+" "+DateHour+":"+DateMinute+":"+DateSecond;

      //document.clockform.timetext.value=Time;
      document.getElementById("timetext").value=Time;

      Timer = setTimeout("clock()",1000);
}
</script>
<!--
<body onLoad="clock()" leftmargin="12" topmargin="0">
-->
<body leftmargin="15" rightmargin="10" onload="javascript:adjust_frame('down');javascript:clock();" onresize="javascript:adjust_frame('down');" style="overflow:hidden;overflow-x:hidden;overflow-y:hidden;">

<?php
adjust_head_frame("down");
adjust_title_head_frame("down");
adjust_title_tail_frame("down");

adjust_content_head_frame("down");	
echo "<br>";

$query_year=$_REQUEST['query_year'];
$query_month=$_REQUEST['query_month'];
$query_day=$_REQUEST['query_day'];


if(!$query_year){
	$query_year=date("Y",mktime(0,0,0,date("m"),date("d")-1,date("Y")));
	$query_month=date("m",mktime(0,0,0,date("m"),date("d")-1,date("Y")));
	$query_day=date("d",mktime(0,0,0,date("m"),date("d")-1,date("Y")));
}

$defaultDate="$query_year-$query_month-$query_day";
if ($keep_date == 1){
	$selectedDate = $selectedDate;
}
else {
	$selectedDate=isset($selectedDate)?$selectedDate:$defaultDate;
}
$strQuery="SELECT * 
			  FROM daily_report 
			  WHERE date='$selectedDate'";

//$strQuery="SELECT * FROM daily_report WHERE date='2025-01-20'";
//echo "<br>strQuery=$strQuery";
$query=mysqli_query($ppsDbConn,$strQuery);
echo mysqli_error($ppsDbConn);
$array=mysqli_fetch_array($query);
if(!$array){
	echo "$strDailyNoRecord($query_year-$query_month-$query_day)!"; 
	exit();
}
// echo "<pre>";
// echo print_r($array);
// echo "</pre>";
?>



<?php 
//----------------------------------页面标题---------------------------------------------------------
?>
<TABLE border="0" width="100%" cellpadding="2" cellspacing="0" bordercolor="#FFFFFF" bordercolordark="#FFFFFF">  
  <TR>
    <td width="25%">
	</td>
	<td width="50%" align="center">
	&nbsp;
	</td> 

  <td width="5%" align="right">      
  <a href="./downCSTA.php?sysTypeNo=360&selectedDate=<?php echo "$selectedDate";?> ">
<img  align=absBottom border=0 src="../../images/list.gif" width="16" height="16"><?php echo "&nbsp;Export";?>
</a>
</td>
<td width="5%" align="right">      
  <a href="window.print();">
<img  align=absBottom border=0 src="../../images/printer.gif" width="16" height="16"><?php echo "&nbsp;$strDailyBtnPrint";?>
</a>
</td>
  </TR>
</TABLE>
<br>

<?php
echo "<center>";
echo "<b>$strPPSDailyReport&nbsp;&nbsp;";
echo"$strDate:$selectedDate</b>";
echo "</center>";
//----------------------------------全局统计--------------------------------------------------------
?>
<TABLE border="1" width="100%" cellpadding="2" cellspacing="0" bordercolor="#666666" bordercolordark="#FFFFFF" bgcolor="#FFFFFF">  
  <TR bgcolor=#E6E6E6 >  
  <?php
    echo "<td width=\"16%\">&nbsp;</td>";
    echo "<td width=\"42%\">$strDailyUserState</td> "; 
    echo "<td align=\"right\" width=\"42%\">$strDailyUserNum</td> ";  
  ?>  
  </TR>  
   <?php
    echo "<TR>";
    echo "<td rowspan=\"7\">$strDailyUserTitle</td>";
    $fresh_user_num = showComma($array[fresh_user_num]);
    echo "<td>$strDailyFresh</td>";
    echo "<td align=\"right\">$fresh_user_num</td>";
    echo "</TR>";

    echo "<TR>";
    $normal_user_num = showComma($array[normal_user_num]);
    echo "<td>$strDailyUsing</td>";
    echo "<td align=\"right\">$normal_user_num</td>";
    echo "</TR>";

    echo "<TR>";
    $suspend_user_num = showComma($array[suspend_user_num]);
    echo "<td>$strDailySuspend</td>";
    echo "<td align=\"right\">$suspend_user_num</td>";
    echo "</TR>";

    echo "<TR>";
    $blacklist_user_num = showComma($array[blacklist_user_num]);
    echo "<td>$strBlackList</td>";
    echo "<td align=\"right\">$blacklist_user_num</td>";
    echo "</TR>";

    echo "<TR>";
    $released_user_num = showComma($array[released_user_num]);
    echo "<td>$strReleased</td>";
    echo "<td align=\"right\">$released_user_num</td>";
    echo "</TR>";
    
    echo "<TR>";
    $opr_trial_user_num = showComma($array[opr_trial_user_num]);
    echo "<td>OPR Trial</td>";
    echo "<td align=\"right\">$opr_trial_user_num</td>";
    echo "</TR>";
    
    echo "<TR>";
    $total_user_num = showComma($array[total_user_num]);
    echo "<td>$strTotal</td>";
    echo "<td align=\"right\">$total_user_num</td>";
    echo "</TR>";
?>  
</TABLE>  

<?php
//-------------------------------------------充值卡当日统计---------------------------------------------

?>   
<p></p>
<TABLE  border="1" width="100%" cellpadding="2" cellspacing="0" bordercolor="#666666" bordercolordark="#FFFFFF" bgcolor="#FFFFFF">   
  <TR bgcolor=#E6E6E6>   
  <?php
    echo "<td width=\"16%\">&nbsp;</td>";
    echo "<td width=\"16.8%\">$strDailyCardFace</td>  ";
    
    
	for($i=1;$i<=$face_value_type;$i++)
	{
		$ValueList="precard_facevalue".$i;
		$showValue=$array[$ValueList]/$moneyPara;
		if($showValue == 0){
			echo "<td align=\"right\" width=\"10%\">--</td>";
			$arr_FaceValueList[$i] = 0;
		}else{
			echo "<td align=\"right\" width=\"10%\">&nbsp;($strValueCurrency";
			echo "$showValue)";
			echo "</td>";
			$arr_FaceValueList[$i] = 1;
		}
	}
  ?>
  </TR>  
  <?php
    echo "<TR>";
    echo "<td rowspan=\"2\">$strPrepaidCard</td>";  
    echo "<td>$strTodayCharged</td>";
	for($i=1;$i<=$face_value_type;$i++)
	{
		$precard_used_today="precard_used_today".$i;
		$precardUsed=showComma($array[$precard_used_today]);
		if($arr_FaceValueList[$i] == 1){
			echo "<td align=\"right\">$precardUsed</td>";
		}else{
			echo "<td align=\"right\">--</td>";
		}
	}
	echo "</TR>";

	echo "<TR>";  
    echo "<td>$strNotCharged</td>";
	for($i=1;$i<$face_value_type+1;$i++)
	{
		$precard_unused="precard_unused".$i;
		$precardUnused=showComma($array[$precard_unused]);
		if($arr_FaceValueList[$i] == 1){
			echo "<td align=\"right\">$precardUnused</td>";
		}else{
			echo "<td align=\"right\">--</td>";
		}
	}
	echo "</TR>";
   ?>

</TABLE>

<?php
//----------------------------------当日话单统计-----------------------------------------------------------
?>  
<p></p>
<TABLE border="1" width="100%" cellpadding="2" cellspacing="0" bordercolor="#666666" bordercolordark="#FFFFFF" bgcolor="#FFFFFF">  
  <TR bgcolor=#E6E6E6>  
  <?php
    echo "<td width=\"16%\">&nbsp;</td>";
    echo "<td width=\"21%\">$strDailyCallType</td>  ";
    echo "<td width=\"21%\" align=\"right\">$strDailyCallTimes</td>  ";
    echo "<td width=\"21%\" align=\"right\">$strDailyCallDuration</td>  ";
    echo "<td width=\"21%\" align=\"right\">$strDailyCallCharge</td>  ";
  ?>
  </TR>
 
  <TR >
    <td rowspan="11"><?php echo "$strCallStatistics"; ?></td>  
    <?php
    echo "<td>$strDailyCallIncoming</td>";
    $incoming_call_nums = showComma($array[incoming_call_num]);
    $incoming_call_duration = showComma($array[incoming_call_duration]);
    
    $incoming_call_charge = showComma(sprintf("$fmtBit",$array[incoming_call_charge]/$moneyPara));
    echo "<td align=\"right\">$incoming_call_nums</td>";
    echo "<td align=\"right\">$incoming_call_duration</td>";
    echo "<td align=\"right\">$incoming_call_charge</td>";
    ?>
  </TR>

  <TR >
   <?php
    echo "<td>$strDailyCallIDD</td>";
    $IDD_call_nums = showComma($array[IDD_call_num]);
    $IDD_call_duration = showComma($array[IDD_call_duration]);
    $IDD_call_charge = showComma(sprintf("$fmtBit",$array[IDD_call_charge]/$moneyPara));
    echo "<td align=\"right\">$IDD_call_nums</td>";
    echo "<td align=\"right\">$IDD_call_duration</td>";
    echo "<td align=\"right\">$IDD_call_charge</td>";
   ?>
  </TR>

  <TR >
   <?php
    echo "<td>$strDailyCallNDD</td>";
    $NDD_call_nums = showComma($array[NDD_call_num]);
    $NDD_call_duration = showComma($array[NDD_call_duration]);
    $NDD_call_charge = showComma(sprintf("$fmtBit",$array[NDD_call_charge]/$moneyPara));
    echo "<td align=\"right\">$NDD_call_nums</td>";
    echo "<td align=\"right\">$NDD_call_duration</td>";
    echo "<td align=\"right\">$NDD_call_charge</td>";
   ?>
  </TR>

  <TR >
   <?php
    echo "<td>$strDailyCallLocalOut</td>";
    $local_callout_nums = showComma($array[local_callout_num]);
    $local_callout_duration = showComma($array[local_callout_duration]);
    $local_callout_charge = showComma(sprintf("$fmtBit",$array[local_callout_charge]/$moneyPara));
    echo "<td align=\"right\">$local_callout_nums</td>";
    echo "<td align=\"right\">$local_callout_duration</td>";
    echo "<td align=\"right\">$local_callout_charge</td>";
   ?>
  </TR>

  <TR>
   <?php
    echo "<td>$strDailyCallSMS</td>";
    $short_message_nums = showComma($array[short_message_num]);
    $short_message_duration = showComma($array[short_message_duration]);
    $short_message_charge = showComma(sprintf("$fmtBit",$array[short_message_charge]/$moneyPara));
    echo "<td align=\"right\">$short_message_nums</td>";
    echo "<td align=\"right\">$short_message_duration</td>";
    echo "<td align=\"right\">$short_message_charge</td>";
   ?>
  </TR>

  <TR>
   <?php
    echo "<td>Short message via web</td>";
    $short_message_via_web_nums = showComma($array[short_message_via_web_num]);
    $short_message_via_web_duration = showComma($array[short_message_via_web_duration]);
    $short_message_via_web_charge = showComma(sprintf("$fmtBit",$array[short_message_via_web_charge]/$moneyPara));
    echo "<td align=\"right\">$short_message_via_web_nums</td>";
    echo "<td align=\"right\">$short_message_via_web_duration</td>";
    echo "<td align=\"right\">$short_message_via_web_charge</td>";
   ?>
  </TR>

  <TR>
   <?php
    echo "<td>$strDailyCallConferenceCall</td>";
    $conference_call_nums = showComma($array[conference_call_num]);
    $conference_call_duration = showComma($array[conference_call_duration]);
    $conference_call_charge = showComma(sprintf("$fmtBit",$array[conference_call_charge]/$moneyPara));
    echo "<td align=\"right\">$conference_call_nums</td>";
    echo "<td align=\"right\">$conference_call_duration</td>";
    echo "<td align=\"right\">$conference_call_charge</td>";
   ?>
  </TR>

  <TR>
   <?php
    echo "<td>$strDailyCallRent</td>";
    $rent_charging_nums = showComma($array[rent_charging_num]);
    $rent_charging_duration = showComma($array[rent_charging_duration]);
    $rent_charge = showComma(sprintf("$fmtBit",$array[rent_charge]/$moneyPara));
    echo "<td align=\"right\">$rent_charging_nums</td>";
    echo "<td align=\"right\">$rent_charging_duration</td>";
    echo "<td align=\"right\">$rent_charge</td>";
   ?>
  </TR>

<!--
  <TR>
   <?php
    echo "<td>$strDailyCharged</td>";
    $recharge_suc_nums = showComma($array[recharge_suc_num]);
    $recharge_suc_duration = showComma($array[recharge_suc_duration]);
    $recharge_suc = showComma(sprintf("$fmtBit",$array[recharge_suc]/$moneyPara));
    echo "<td align=\"right\">$recharge_suc_nums</td>";
    echo "<td align=\"right\">$recharge_suc_duration</td>";
    echo "<td align=\"right\">$recharge_suc</td>";
   ?>
  </TR>
-->

  <TR>
   <?php
    echo "<td>$strOperatorRecharge</td>";
    $ast_recharge_nums = showComma($array[ast_recharge_num]);
    $ast_recharge_duration = showComma($array[ast_recharge_duration]);
    $ast_recharge = showComma(sprintf("$fmtBit",$array[ast_recharge]/$moneyPara));
    echo "<td align=\"right\">$ast_recharge_nums</td>";
    echo "<td align=\"right\">$ast_recharge_duration</td>";
    echo "<td align=\"right\">$ast_recharge</td>";
   ?>
  </TR>

  <TR>
   <?php
    echo "<td>$strOperatorCharge</td>";
    $ast_charge_nums = showComma($array[ast_charge_num]);
    $ast_charge_duration = showComma($array[ast_charge_duration]);
    $ast_charge = showComma(sprintf("$fmtBit",$array[ast_charge]/$moneyPara));
    echo "<td align=\"right\">$ast_charge_nums</td>";
    echo "<td align=\"right\">$ast_charge_duration</td>";
    echo "<td align=\"right\">$ast_charge</td>";
   ?>
  </TR>

  <TR>
   <?php
    echo "<td>$strTotal</td>";
    $total_call_num = showComma($array[total_call_num]);
    $total_call_charge = showComma(sprintf("$fmtBit",$array[total_call_charge]/$moneyPara));
    $total_call_duration = showComma($array[total_call_duration]);
    echo "<td align=\"right\">$total_call_num</td>";
    echo "<td align=\"right\">$total_call_duration</td>";
    echo "<td align=\"right\">$total_call_charge</td>";
   ?>
  </TR>
</TABLE>


<?php
//----------------------------------USSD Code Report-----------------------------------------------------------
?>  
<p></p>
<TABLE border="1" width="100%" cellpadding="2" cellspacing="0" bordercolor="#666666" bordercolordark="#FFFFFF" bgcolor="#FFFFFF">  
  <TR bgcolor=#E6E6E6>  
  <?php
    echo "<td width=\"10%\">&nbsp;</td>";
    echo "<td width=\"10%\">Index</td>";
    echo "<td width=\"10%\">USSD Code</td>  ";
    echo "<td width=\"10%\" align=\"right\">Session Num</td>  ";
    echo "<td width=\"10%\" align=\"right\">Session Duration</td>  ";
    echo "<td width=\"10%\" align=\"right\">Error Timeout</td>  ";
    echo "<td width=\"10%\" align=\"right\">Error System</td>  ";
    echo "<td width=\"10%\" align=\"right\">Error Message</td>  ";
    echo "<td width=\"10%\" align=\"right\">Average Duration</td>  ";
    echo "<td width=\"10%\" align=\"right\">TPS</td>  ";

  ?>
  </TR>
  <TR >
    <td rowspan="11"><?php echo "USSD Code Report"; ?></td>  
    <?php
    echo "<td>1</td>";
    $average1 = $array['session_num_1'] ? round($array['session_duration_1']/($array['session_num_1']), 2) : 0;
    $tps1 = round($array['session_num_1']/(3600*24), 2);
    echo "<td align=\"right\">$array[ussd_code_1]</td>";
    echo "<td align=\"right\">$array[session_num_1]</td>";
    echo "<td align=\"right\">$array[session_duration_1]</td>";
    echo "<td align=\"right\">$array[error_timeout_1]</td>";
    echo "<td align=\"right\">$array[error_system_1]</td>";
    echo "<td align=\"right\">$array[error_message_1]</td>";
    echo "<td align=\"right\">$average1</td>";
    echo "<td align=\"right\">$tps1</td>";


    // echo "<td align=\"right\">$incoming_call_nums</td>";
    // echo "<td align=\"right\">$incoming_call_duration</td>";
    // echo "<td align=\"right\">$incoming_call_charge</td>";
    ?>
  </TR>
  <?php
        for ($i = 2; $i <= 8; $i++) {
          $average = $array['session_num_' . $i] ? round($array['session_duration_' . $i]/$array['session_num_' . $i], 2) : 0;
          $tps = round($array['session_num_' . $i]/(3600*24), 2);
            echo "<tr>";
            echo "<td>$i</td>";
            echo "<td align=\"right\">{$array['ussd_code_' . $i]}</td>";
            echo "<td align=\"right\">{$array['session_num_' . $i]}</td>";
            echo "<td align=\"right\">{$array['session_duration_' . $i]}</td>";
            echo "<td align=\"right\">{$array['error_timeout_' . $i]}</td>";
            echo "<td align=\"right\">{$array['error_system_' . $i]}</td>";
            echo "<td align=\"right\">{$array['error_message_' . $i]}</td>";
            echo "<td align=\"right\">{$average}</td>";
            echo "<td align=\"right\">{$tps}</td>";
            echo "</tr>";
        }
  ?>
</TABLE>


<p></p>

<?php
	$total_gprs_volume=$array[gprs_volume];
	$total_gprs_duration=$array[gprs_duration];
	$total_gprs_charged=$array[gprs_charged];
	
	echo "<table border=\"1\" width=\"100%\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
	echo "<tr bgcolor=\"#E6E6E6\">";
	echo "<td width=16%>&nbsp;</td>";
	echo "<td>GPRS volume(KB)</td>";
	echo "<td>GPRS duration(s)</td>";
	echo "<td>GPRS charged</td>";
	echo "</tr>";
	
	echo "<tr>";
	echo "<td>GPRS statistic</td>";
	echo "<td align=\"right\">&nbsp;$total_gprs_volume</td>";
	echo "<td align=\"right\">&nbsp;$total_gprs_duration</td>";
	echo "<td align=\"right\">&nbsp;$total_gprs_charged</td>";
	echo "</tr>";
	
	echo "</table><br>";  
	
	
	$total_sms_number=$array[sms_number];
	$total_sms_charged=$array[sms_charged];
	$total_mms_send_number=$array[mms_send_number];
	$total_mms_send_charged=$array[mms_send_charged];
	$total_mms_retrieve_number=$array[mms_retrieve_number];
	$total_mms_retrieve_charged=$array[mms_retrieve_charged];
	$total_mms_email_number=$array[mms_email_number];
	$total_mms_email_charged=$array[mms_email_charged];
	
	echo "<table border=\"1\" width=\"100%\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
	echo "<tr bgcolor=\"#E6E6E6\">";
	echo "<td width=16%>&nbsp;</td>";
	echo "<td>SMS number</td>";
	echo "<td>SMS charged</td>";
	echo "<td>MMS send number</td>";
	echo "<td>MMS send charged</td>";
	echo "<td>MMS retrieve number</td>";
	echo "<td>MMS retrieve charged</td>";
	echo "<td>MMS email number</td>";
	echo "<td>MMS email charged</td>";
	echo "</tr>";
	
	echo "<tr>";
	echo "<td>MMS statistic</td>";
	echo "<td align=\"right\">&nbsp;$total_sms_number</td>";
	echo "<td align=\"right\">&nbsp;$total_sms_charged</td>";
	echo "<td align=\"right\">&nbsp;$total_mms_send_number</td>";
	echo "<td align=\"right\">&nbsp;$total_mms_send_charged</td>";
	echo "<td align=\"right\">&nbsp;$total_mms_retrieve_number</td>";
	echo "<td align=\"right\">&nbsp;$total_mms_retrieve_charged</td>";
	echo "<td align=\"right\">&nbsp;$total_mms_email_number</td>";
	echo "<td align=\"right\">&nbsp;$total_mms_email_charged</td>";
	echo "</tr>";
	
	echo "</table>";  
	
?>	

<!--********************   TABLE START:: ACCOUNT SUMMARY    ****************-->
<p></p><TABLE border="1" width="100%" cellpadding="2" cellspacing="0" bordercolor="#666666" bordercolordark="#FFFFFF" bgcolor="#FFFFFF">  
  <TR bgcolor=#E6E6E6>  
  <?php
    echo "<td width=\"16%\">&nbsp;</td>";
    echo "<td width=\"21%\">$strAccountYestodayBalance</td>";
    echo "<td width=\"21%\" align=\"right\">$strAccountTodayRecharge</td>";
    echo "<td width=\"21%\" align=\"right\">$strAccountTodayBalance</td>";
	echo "<td width=\"21%\" align=\"right\">$strAccountTotalCharge</td>";
  ?>
  </TR>
 
  <TR >
   <?php
    echo "<td>$strAccountSummary</td>";
    $yesterday_balance = showComma(sprintf("$fmtBit",$array[yesterday_balance]/$moneyPara));
    $today_recharge = showComma(sprintf("$fmtBit",$array[today_recharge]/$moneyPara));
    $today_charge = showComma(sprintf("$fmtBit",$array[today_charge]/$moneyPara));
	$today_balance = showComma(sprintf("$fmtBit",$array[today_balance]/$moneyPara));
    echo "<td align=\"right\">$yesterday_balance</td>";
    echo "<td align=\"right\">$today_recharge</td>";
	echo "<td align=\"right\">$today_balance</td>";
	echo "<td align=\"right\">$today_charge</td>";
   ?>
  </TR>
<TABLE>
	
<!--********************    TABLE END:: ACCOUNT SUMMARY     ****************-->

<p>&nbsp;</p>
<TABLE>
<form name="clockform">
<?php
     echo "<b>$strDailyOperator:&nbsp;</b>";
	 echo "$userInfo[ID]";
	 echo "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";
	 echo "<b>$strDailyPrintTime</b>";
?>
 <INPUT TYPE="text" id="timetext" SIZE="22" style="border-left:medium none;border-right:medium none;border-top:medium none;border-bottom:medium none" class="text">
</form>
</TABLE>
<!--
<form name="printf button">
  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
  <INPUT TYPE="button" name="print" align="right" value="<?php echo "$strDailyBtnPrint"; ?>" onClick="javascript:window.print()">  
</form>
-->
<?php
adjust_content_tail("down");
?>
</body>
</html>
